API reference
GET
/productsGet products and options
Get available products and options for authenticated user.
Authorization
bearerAuth http (bearer)
Responses
200
OK
application/json
object
liveobject
object
audioboolean
boolean
knockboolean
boolean
recordboolean
boolean
guest_videoboolean
boolean
replayobject
object
supportobject
object
recordboolean
boolean
prerequestrcboolean
boolean
prerequestadminboolean
boolean
cobrowseobject
object
recordboolean
boolean
403
Authorization Problem - either the JWT is malformed or the signature is bad, or permission is denied
application/json
object
codenumber
number
refcodenumber
number
descriptionstring
string
X-Request-Idstring
string
{
"PermissionDenied": {
"value": {
"code": 403,
"refcode": 200403,
"description": "Authorization token is invalid: Error request id: 1-62ed207a-24baa293558168e06b8402c3 [8/5/2022, 6:51:54 AM PST]",
"X-Request-Id": "1-62ed207a-24baa293558168e06b8402c3"
}
},
"MalformedJWTOrBadSignature": {
"value": {
"code": 403,
"refcode": 200403,
"description": "Authorization token is invalid: JsonWebTokenError request id: 1-62ed1a55-0265e424598b4f1b580bd784 [8/5/2022, 6:25:41 AM PST]",
"X-Request-Id": "1-62ed1a55-0265e424598b4f1b580bd784"
}
}
}